package com.jeesharp.business.modules.contentsecurity.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 触发内容检测的业务模块标识。
 *
 * @author jeesharp
 * @since 2026-06-27
 */
@Getter
@AllArgsConstructor
public enum ContentSecurityBizModuleEnum {

    REVIEW("REVIEW", "统一评价"),
    FEEDBACK("FEEDBACK", "意见反馈"),
    FILE("FILE", "文件上传"),
    MEMBER("MEMBER", "会员资料");

    private final String code;
    private final String desc;
}
